
CIELO servers - Task #626

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post Cuiaba 2011 minute_corrected file

06/09/2016 04:56 PM - Jose Gomero

Status: Resolved Start date: 06/09/2016

Priority: Normal Due date:  

Assignee: Jose Gomero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: V 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/09/2016 05:08 PM - Jose Gomero

- Status changed from New to Resolved

#2 - 06/09/2016 05:28 PM - Jose Gomero

- % Done changed from 0 to 100

#3 - 06/15/2016 02:00 PM - Jose Gomero

- Subject changed from Public Cuiaba 2011 minute_corrected file to Public Cuiaba 2011 minute_corrected filePost

#4 - 06/15/2016 02:02 PM - Jose Gomero

- Subject changed from Public Cuiaba 2011 minute_corrected filePost to Post Cuiaba 2011 minute_corrected file
